[Forgot Password]
Login  Register Subscribe

25354

 
 

132804

 
 

134339

 
 

909

 
 

108885

 
 

152

Paid content will be excluded from the download.


Download | Alert*
OVAL

Denial of service vulnerability in the NCP dissector in Wireshark by injecting a malformed packet - CVE-2016-7958

ID: oval:org.secpod.oval:def:38113Date: (C)2016-11-18   (M)2019-10-11
Class: VULNERABILITYFamily: windows




The host is installed with Wireshark 2.2.x before 2.2.1 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly handle NCP dissector. Successful exploitation allows attackers to crash the service by injecting a malformed packet onto the wire or by convincing someone to read a malformed packet trace file.

Platform:
Microsoft Windows Vista
Microsoft Windows Server 2008
Microsoft Windows Server 2003
Microsoft Windows Server 2008 R2
Microsoft Windows 8.1
Microsoft Windows 8
Microsoft Windows Server 2012 R2
Microsoft Windows Server 2012
Microsoft Windows Server 2016
Microsoft Windows 7
Microsoft Windows 10
Product:
Wireshark
Reference:
CVE-2016-7958
CVE    1
CVE-2016-7958
CPE    3
cpe:/a:wireshark:wireshark
cpe:/a:wireshark:wireshark:2.2::x64
cpe:/a:wireshark:wireshark:2.2::x86

© SecPod Technologies